page-ubah-kata-kunci {
    font-family: 'Calibri';
    color: #3E3E3E;

    
    .logoHeader img{
        width: 3rem;
        display: block;
        margin-left: auto;
    }

    .androidHeader b{
        position: absolute;
        top: 0.5rem;
        left: 4rem; 
        font-size: 16px;
    }

    .list-ios > .item-block:first-child{
        border-top: none !important;
    }

    p{
        color: red;
        margin-left: 8px;
    }

    .label{
        color: black !important;
    }

    .label.md{
        color: black !important;
    }

    .label.ios{
        color: black !important;
    }
}
